body {
    background-color: #E6FFF0;
    color: #3B3A3C;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
	height:100%;
}
#container {
    margin: 0 auto;
    width: 1000px;
}
#header {
    background: url("../layout/images/header.png") no-repeat scroll center top transparent;
    height: 121px;
    padding: 20px 30px 0 20px;
}

#header h1 {
	margin-top: 20px;
}

#header h1 a{
	font-weight: normal;
	color: #333;
	font-size: 28pt;
	margin-left: 20px;
	text-decoration: none;
	font-family: "Century Gothic",georgia,helvetica,times,sans-serif;
}
#content {
    background: url("../layout/images/content.png") repeat-y scroll center top transparent;
    padding: 15px 45px 25px 35px;
}
#content h1, h2, h3 {
    font-family: "Century Gothic",georgia,helvetica,times,sans-serif;
    font-weight: normal;
	clear:left;
}
#content h1 {
    border-bottom: 2px solid #579070;
    font-size: 20pt;
    padding-bottom: 5px;
}
#content h2 {
    border-bottom: 1px dashed #579070;
    font-size: 14pt;
    padding-bottom: 5px;
	clear:both;
}
#content h3 {
    font-size: 14pt;
	font-style:italic;
	margin-bottom: 5px;
}
#content p {
    font-size: 12pt;
}
#content li {
    font-size: 12pt;
    padding-bottom: 5px;
}

/* homepage */
    #openingmsg{
    	float:left;
    	width: 420px;
    }
    #openingmsg p{
    	font-size: 11pt;
    }

	#agesex{float:right;margin: 0px 0px 0 0px;color:#fff; font-weight:bold;width: 470px; overflow: hidden;
   background: url('../new_arrow.png') no-repeat right;}
	#agesex h4 {text-align:center;margin: 0 0 2px 0 ; clear:both;font-size: 12pt;}
	.ageboxtop {background:url('../layout/age_top.png') bottom right no-repeat; height: 45px }
	.ageboxbg {background:url('../layout/age_bg.png') top right repeat-y;padding: 0px 0 5px 0 ; }
	.ageboxfoot {background:url('../layout/age_foot.png') top right no-repeat; height: 45px }

.datelabel,#agelabel, #genderlabel{width: 40%;text-align:right;margin-bottom: 20px;float:left;}
.dateselects,#ageselects,#genderselects{width: 55%;text-align:left;margin-bottom: 20px;float:left;}
#genderselects{margin-left: 10px;}
#ageselects{margin-left: 5px;}
.datepart{float:left;text-align: center;font-weight: normal;margin-left: 5px;}

.date_month{}
.date_month select{}
.date_year{}

	p.label_field_pair { margin: 10px 0 10px;clear: left;float: left;height: 30px;text-align:center;width:450px}
	p.label_field_pair label {
	clear: left;
    display: block;
    float: left;
    text-align: right;
    width: 100px;
	margin: 0 6px 0 100px;}
	p.label_field_pair select, .datepart select , #genderselects select{
	background: transparent; font-weight:normal;
	text-align:center;font-size:1em;
	border: 1px solid #0A6298; color:#fff; background: #6AB2D4;}
#dateprocedure{
	background: transparent; font-weight:normal;
	text-align:center;font-size:1em;
	border: 1px solid #0A6298; color:#fff; background: #6AB2D4;}
.date {float:left;text-align: center;font-weight: normal;margin-left: 5px;}
.date select {
	background: transparent; font-weight:normal;
	text-align:center;font-size:1em;
}

p.label_field_pair select{width: 90px; clear: right; float: left;}

	/* activity box */
	.planned_activities {
		border: 1px solid #CCCCCC;
		height: 320px;
		-webkit-overflow-scrolling: touch;
		overflow: auto;
		padding: 0px;
		width: 400px;
		margin-left: 35px;
	}
	.category_header {
		background-color: #0A6298;
		color: #FFFFFF;
		font-weight: bold;
		padding-left: 5px;
		clear:both;
		margin-top: 1px; /* for disabled options*/
	}
	.planned_activities input[type="checkbox"]{
		float:left;
		width: 20px;
	}
	.even_input {
		background-color: #FFFFFF;
		clear: both;
		padding: 0 0 2px 0px;
		margin: 0;
	}
	.even_input label, .uneven_input label {
		display:block;
		font-weight: normal;
		color: #666;
		padding-left: 0px;
		width: 330px;
		margin-left: 40px;
	}
	.uneven_input {
		background-color: #EAEAEA;
		clear: both;
		padding: 0 0 2px 0px;
		margin: 0;
	}
	/* submit */
	.id_submit input[type="submit"] {
		background: url("../layout/next_bg.png") no-repeat scroll right center #0A6298;
		border: 1px solid #6AB2D4;
		color: #EAEAEA;
		font-weight: bold;
		margin: 0 0 0 100px;
		padding: 10px 40px 10px 20px;
	}
    .id_submit input[type=submit]:hover { color:#fff;border:1px solid #8DC5DF; }  /* clickevent */
    .id_submit input[type=submit]:active { color:#EAEAEA;border:1px solid #8DC5DF; }  /* clickevent */


	.btnsubmit input[type="submit"] {
	clear:both;
		background: url("../layout/next_bg.png") no-repeat scroll right center #0A6298;
		border: 1px solid #6AB2D4;
		color: #EAEAEA;
		font-weight: bold;
		margin: 30px 0 0 780px;
		padding: 10px 40px 10px 20px;
	}
	.btnsubmit input[type=submit]:hover { color:#fff;border:1px solid #8DC5DF; }  /* clickevent */
	.btnsubmit input[type=submit]:active { color:#EAEAEA;border:1px solid #8DC5DF; }  /* clickevent */
label {padding-left: 10px;}
p.label_field_sport {
    clear: both;
    float: none;
    height: 20px;
    margin: 0 0 10px;
}
p.label_field_sport label {
    clear: left;
    display: block;
    float: left;
    text-align: right;
    width: 300px;
}
p.label_field_sport select {
    clear: right;
    float: left;
    margin-left: 10px;
    width: 160px;
}

p.label_field_smoke {
    clear: both;
    float: none;
    height: 20px;
    margin: 0 0 10px;
}
p.label_field_smoke label {
    clear: left;
    display: block;
    float: left;
    text-align: right;
    width: 445px;
}
p.label_field_smoke select {
    clear: right;
    float: left;
    margin-left: 10px;
    width: 100px;
}
p.label_field_long {
    clear: both;
    float: none;
    height: 20px;
    margin: 0 0 10px;
}
p.label_field_long label {
    clear: left;
    display: block;
    float: left;
    text-align: right;
    width: 70%;
}
p.label_field_long select {
    clear: right;
    float: left;
    margin-left: 2%;
    width: 10%;
}
p.label_field_familyDeath{
    clear: both;
    float: none;
    height: 20px;
    margin: 0 0 10px;
    width: 100%;
}
p.label_field_familyDeath label {
    clear: left;
    display: block;
    float: left;
    text-align: right;
    width: 180px;
}
p.label_field_familyDeath select {
    clear: right;
    float: left;
    margin-left: 10px;
    width: 100px;
}
p.label_field_bmi, p.label_field_injury {
    clear: both;
    float: none;
    height: 20px;
    margin: 0 0 10px;
}
p.label_field_injury { margin-left: 25px;}
p.label_field_bmi label, p.label_field_injury label {
    clear: left;
    display: block;
    float: left;
    text-align: right;
    width: 100px;
}
p.label_field_bmi select , p.label_field_injury select{
    clear: right;
    float: left;
    margin-left: 10px;
}
p.label_field_bmi select{width: 70px;}
p.label_field_injury select{width: 150px;}

.id_submit {
    clear: both;
    margin: 10px 0 0 90px;
}

.extraInfo {margin-left: 30px;font-size: 12pt;}
.question {font-size: 12pt;}

.subcategory {
	margin: 0 0 25px 25px;
}

#content a {
    color: #1F75A1;
    font-weight: bold;
}
#metsbox {
    float: right;
    text-align: center;
    width: 340px;
}
#metsbox label {
    font-family: Arial,sans-serif;
	font-size: 0.9em;
	color: #999;
}
#metsbox button {
	cursor: pointer;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #fff;
	font-size: 1.2em;
	padding: 20px 0px;
	text-decoration: none;
	background:none;
	border:none;
	font-weight: bold;
}
.boxtop {
    background: url("../layout/boxtop.png") no-repeat scroll right bottom transparent;
    height: 59px;
}
.boxbg {
    background: url("../layout/boxbg.png") repeat-y scroll right top transparent;
    padding: 0 0 20px 0;
}
.boxfoot {
    background: url("../layout/boxfoot.png") no-repeat scroll right top transparent;
    height: 45px;
}
#content .boxbg a {
    color: white;
    font-size: 1.2em;
    text-decoration: none;
	padding: 40px 0;
}
#content table {
    border: 1px solid #3B3A3C;
    margin: 0 50px;
}
#content td.intableheader {
    background: none repeat scroll 0 0 #579070;
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 3px;
}
#content td.intablesubheader {
    background: none repeat scroll 0 0 #CDFFE1;
    color: #3D654D;
    font-weight: bold;
    padding-left: 3px;
}
#content td.intablesubsubheader {
    background: none repeat scroll 0 0 #E6FFF0;
    color: #579070;
    font-weight: normal;
    padding-left: 3px;
}
#currentinjury, #pastinjury {margin: 0 0 10px 10px;}
#currentinjury2, #pastinjury2 {margin: 0 0 20px 10px;}
 a.addinjury {font-size: 0.8em;margin-left: 85px;}
 a.addinjury:hover {text-decoration: underline;}
.tooltip { position: relative; }

#sendform{margin-top: 14px;float:none;}
#sendform label{font-weight: bold; font-size: 11pt;}
	p.wipambox{ height: 30px;margin: 0 0 10px 0;text-align:center;width:100%}
	p.wipambox label, .choosedoc {
	clear: left;
	font-size: 11pt;
    display: block;
    float: left;
    text-align: right;
    width: 25%;
	margin: 0 1% 0 2%;}
	
	.wipambox input[type="text"] { 
		display: block; 
		float: left; 
		width: 34%;
		padding: 3px 12px;
		font-size: 14px;
		line-height: 1.42857143;
		color: #555;
		background-color: #fff;
		background-image: none;
		border: 1px solid #ccc;
		border-radius: 4px;}    

	.choosedoc{	clear: left;font-weight: bold; }
	.docselect{ display: block; float: left; width: 68%; margin-left: 1%;text-align:left;}

#postcodemap{clear:both;text-align:center; margin: 2em auto 0.5em;}

.tooltip a span {
    color: #FFFFFF;
    display: none;
}
.tooltip a:hover span {
    background-color: #FAFAFA;
    border: 1px solid #666666;
    color: #333333;
    display: block;
    font-weight: normal;
    height: 100px;
    left: 270px;
    padding: 5px;
    position: absolute;
    top: -10px;
    width: 550px;
}
table#subject_data, table#result_table, table#sportmedicalanamnesis {
    margin: 0 auto 10px auto;
    width: 845px;
}
table#sportmedicalanamnesissubtable, table#sportmedicalanamnesissubtable2 {
    float: left;
    margin: 0;
    width: 410px;
}
table#sportmedicalanamnesissubtable {
    margin-right: 10px;
}
td {
    vertical-align: top;
}

td.checkbox {
    padding: 5px 10px;
    text-align: right;
}
td.col1 {
    font-weight: bold;
    padding-left: 10px;
    width: 240px;
}
tr.uneven {
    background: none repeat scroll 0 0 #FAFAFA;
}
tr.even {
    background: none repeat scroll 0 0 #FFFFFF;
}
thead {
    background: none repeat scroll 0 0 #579070;
    color: #FFFFFF;
    font-weight: bold;
}
thead td {
    padding-left: 3px;
}
tfoot {
    background: none repeat scroll 0 0 #FAFAFA;
    color: #666666;
    font-size: 0.7em;
    height: 2.5em;
}
tfoot td {
    vertical-align: bottom;
}
td#s_id {
    text-align: right;
}
abbr, .abbr {
    border-bottom: 0.1em dotted;
}
.warning {
    color: #FF0000;
    font-size: 1.2em;
    font-weight: bold;
}

.hiddenDiv {
display: none;
}
.visibleDiv{
display: block;
}
.removeinjury{
float:right;margin: -50px 490px 0 0; font-size: 0.8em;
}

#smokingDetails{margin-left: 5%;}
#content #smokingDetails p {font-size: 0.9em;}

#se_pastinjury{margin-top: 30px;}
#print-button {
    background-color: #FAFAFA;
    border: 1px solid #666666;
    float: left;
    margin: 10px;
    padding: 30px 0 30px 90px;
    width: 300px;
}
#email-button {
    background-color: #FAFAFA;
    border: 1px solid #666666;
    float: left;
    margin: 10px 10px 10px 50px;
    padding: 30px 30px 30px 60px;
    width: 300px;
}
#imgcenter{
	margin: 30px 0 0 5%;
}
#imgcenter img{max-width: 100%;}
#imgcenter  p { margin: 0 0 10px;height: 30px;margin: 0 0 10px 0;text-align:center;width:100%}

	#imgcenter label {clear: left;display: block;float: left;text-align: right;width: 40%;}
	#imgcenter select {clear: right;float: left;margin-left: 3%;width: 55%;}

#footer {
    background: url("../layout/images/footer.png") no-repeat scroll center top transparent;
    height: 140px;
	padding: 0 40px;
}

#footer p{
    font-size: 8pt;
	color: #777;
	margin-top: 0px;
	padding-top: 20px;
}

.logos {	float:right;margin-top: 40px;}
.logos img {margin-left: 15px; border:none;}

#subfoot {font-size: 8pt;text-align:right;margin: 30px 40px 0 0;}
#subfoot a {text-decoration:none; color: #C9DFD2;}

.mailbtn, .printbtn {width: 440px;float:left;}

.mailtop, .printtop{
    background: url("../layout/boxtop.png") no-repeat center top;
    height: 48px;
}
.mailbg, .printbg{ background: url("../layout/boxbg.png") repeat-y center center;	text-align:left;}
.mailbg { padding: 0px 0 15px 40px;}
.printbg { padding: 0px 0 15px 70px;}
#content .mailbg a, #content .printbg a {color:#fff;padding: 40px 0;}
#content .mailbg img,#content .printbg img {border:none;}

.resultimg {
    float: left;
    margin: -5px 0 0 40px;
    padding: 0 10px 0 0;
}
.mailfoot, .printfoot{
    background: url("../layout/boxfoot.png") no-repeat center top;
    height: 45px;
}
.floatbox{float:right; padding: 8px 10px; background-color:#E6FFF0 ;border: 1px solid #579070;}
.errormsg, .error {font-weight:bold; color: #D00000;}
#permission {
	clear:both;
    color: #999999;
    font-size: 0.9em;
    font-style: italic;
    padding: 0px 0;
    margin: 0;
}
#permission p {
    color: #999999;
    font-size: 0.85em;
}
.invisible{display:none;}
.permission_msg{margin-left: 10px;width: 230px;}
.permission_choices{float:right;width:60px;margin:5px 30px 0 0;}
.abbr, #permission abbr{cursor: help; }
.notify {border: 1px solid #B30000;background-color: #FFEFEF;padding: 2px;}
p.notify {color:ff0000;font-weight:bold}
#disabledmsg{background: url("../img/nextdsbld.jpg") no-repeat right top; float: right;padding-top: 50px; width: 200px;}
#disabledmsg p{font-size: 0.8em;text-align:right;font-family:arial;font-weight: bold;}
#langselect{float:right;}

#drinkingDetails{display:none;}
#testdiv {width:600px; margin:0 auto; border:1px solid #ccc; padding:20px 25px; background:#fff}

#tinybox {position:absolute; display:none; padding:10px; background:#fff url('../img/preload.gif') no-repeat 50% 50%; border:10px solid #e3e3e3; z-index:2000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
#tinycontent {background:#fff}
#contusions,#concussions,#cerebral_hemorrhages,#hearing_complaints,#headache_details,#se_glasses_details,#se_eye_complaints_details,#fight_tech_ko_details,#fight_ko_details{display:none;}
#bloodthinnerDetails{display:none;margin-left: 2.5em;}
#bloodthinnerDetails h3{margin-top: 0.5em;padding-top:0;}
#heptiter{clear:both;width: 100%; margin-top: 1em;}
p select.wide_select {width: 320px;}
#formcenter{margin: 10px 30px;}
#formcenter p { margin: 0 0 10px;height: 30px;margin: 0 0 10px 0;}
#formcenter label{width: 400px;}
#formcenter label{clear: left;display: block;float: left;text-align: right;}
#formcenter input[type=text]{clear: right;float: left;margin-left: 10px;width: 135px;}
#formcenter .btncenter{text-align:center; margin: 0 auto;}

#faq_msg { }

.closebtn{float:right;border:none;cursor: pointer; }
.btn {background-color: #0A6298;border-color: #6AB2D4;border-style: solid;border-width: 1px;color: #EAEAEA;cursor: pointer;display: inline-block;font-size: 13px;line-height: 18px;padding: 10px 20px;}
#content a.btn{color:#EAEAEA;text-decoration:none;}
::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

  #modal_wrapper.overlay:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
	margin: 0 auto;
    background: #000;
    background: rgba(0,0,0,0.7);
  }

  #modal_window {
    display: none;
    z-index: 200;
    position: fixed;
    left: 50%;
	margin: 0 auto;
    top: 50%;
	max-width: 800px;
    overflow: auto;
    padding: 10px 20px;
    background: #fff;
    border: 1px solid #999;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
  }

  #modal_wrapper.overlay #modal_window {
    display: block;
  }
  
.leftcol,.rightcol{float:left;margin: 0 1%;padding: 0 1%;}
.leftcol{border-right: 1px dashed #666;width: 50%;}
.rightcol{width: 40%;}
  
#mandatory_box{margin-left: 0 auto; text-align:center;padding-bottom: 20px;}

#mandatory_box input[type="checkbox"] {
  display: none;
}
#mandatory_box label {
  cursor: pointer;
}
#mandatory_box input[type="checkbox"] + label:before {
  border: 1px solid #0A6298; 
  color:#fff; 
background: #6AB2D4;
  content: "\00a0";
  display: inline-block;
  font: 16px/1em sans-serif;
  height: 16px;
  margin: 0 .25em 0 0;
  padding: 0;
  vertical-align: top;
  width: 16px;
}
#mandatory_box input[type="checkbox"]:checked + label:before {
  background: #fff;
  color: #666;
  content: "\2713";
  text-align: center;
}
#mandatory_box input[type="checkbox"]:checked + label:after {
  font-weight: bold;
}

.warning{font-size: 12pt;background:#F2DEDE; border: 1px solid #EBCCD1;border-radius: 2px; font-weight: normal;}

/*jquerymodal*/
.blocker{position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%;overflow:auto;z-index:1;padding:20px;box-sizing:border-box;background-color:#000;background-color:rgba(0,0,0,0.75);text-align:center}.blocker:before{content:"";display:inline-block;height:100%;vertical-align:middle;margin-right:-0.05em}.blocker.behind{background-color:transparent}.modal{display:inline-block;vertical-align:middle;position:relative;z-index:2;max-width:950px;box-sizing:border-box;width:90%;background:#fff;padding:15px 30px;-webkit-border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;-ms-border-radius:8px;border-radius:8px;-webkit-box-shadow:0 0 10px #000;-moz-box-shadow:0 0 10px #000;-o-box-shadow:0 0 10px #000;-ms-box-shadow:0 0 10px #000;box-shadow:0 0 10px #000;text-align:left}.modal a.close-modal{position:absolute;top:-12.5px;right:-12.5px;display:block;width:30px;height:30px;text-indent:-9999px;background:url("data:image/png;base64,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") no-repeat 0 0}.modal-spinner{display:none;width:64px;height:64px;position:fixed;top:50%;left:50%;margin-right:-32px;margin-top:-32px;background:url("data:image/gif;base64,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") #111 no-repeat center center;-webkit-border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;-ms-border-radius:8px;border-radius:8px}
.dr_id{width: 100%;}

.yeartotal td{font-size: 0.9em;background: #fafafa;color: #666;text-align:right;}